// @ts-ignore
//import { Request, Response } from 'express';

module.exports = {
  'POST /api/login/captcha': (req, res) => {
    res.status(200).send({ code: 62, status: 'error' });
  },
  'POST /api/login/outLogin': (req, res) => {
    res.status(200).send({});
  },
  'POST /api/login/account': (req, res) => {
    res.status(200).send({ status: 'default', type: 11, currentAuthority: 'user' });
  },
};
